Bug 834846 - ovirt-engine-backend : Bad error message when trying to remove the current logged in user [TEXT]
ovirt-engine-backend : Bad error message when trying to remove the current lo...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Oved Ourfali
Oded Ramraz
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-24 05:12 EDT by Oded Ramraz
Modified: 2016-02-10 14:31 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oded Ramraz 2012-06-24 05:12:37 EDT
Description of problem:

When I logged in to my system with vdcadmin user and I try to remove this user from the users tab i get the following error message :
"Error while executing action: Cannot ${action} ${type}.User is currently logged in."

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Oved Ourfali 2012-06-28 06:45:48 EDT
Commit: 6b5520d5b248c5e5acb4b07b5ecbb9a4a8305c9f

http://gerrit.ovirt.org/gitweb?p=ovirt-engine.git;a=commit;h=6b5520d5b248c5e5acb4b07b5ecbb9a4a8305c9f
Comment 2 Oded Ramraz 2012-07-08 04:51:30 EDT
Verified si9:
Error while executing action: Cannot remove User. User is currently logged in.
Comment 3 Oded Ramraz 2012-07-08 04:54:29 EDT
(In reply to comment #2)
> Verified si9:

si9.1

> Error while executing action: Cannot remove User. User is currently logged
> in.

Note You need to log in before you can comment on or make changes to this bug.